{
    "tabs": {
        "account-settings": "Configuración de la cuenta",
        "site-administration": "Administración del sitio"
    },
    "account-settings": {
        "appearance": "Apariencia",
        "language": "Idioma"
    },
    "site-administration": {
        "manage-accounts": "Gestionar cuentas"
    }
}